/* Google Font */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:#f5f8fc;
    color:#333;
}

/* Header */

header{
    height:80px;
    background:#0a3d91;
    color:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 60px;
}

.logo{
    display:flex;
    align-items:center;
    gap:15px;
}

.logo img{
    width:60px;
}

.logo h2{
    font-size:28px;
}

.logo p{
    color:#ffd84d;
    font-size:14px;
}

nav{
    display:flex;
    gap:30px;
}

nav a{
    text-decoration:none;
    color:#fff;
    font-weight:500;
}

nav a.active,
nav a:hover{
    color:#ffd84d;
}

/* Main */

.container{
    display:flex;
    gap:25px;
    padding:25px;
}

/* Sidebar */

.sidebar{
    width:330px;
    background:linear-gradient(180deg,#eef7ff,#dfefff);
    border-radius:18px;
    padding:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.heading{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:30px;
}

.heading .icon{
    width:60px;
    height:60px;
    border-radius:15px;
    background:#2b6cf5;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:24px;
}

.heading h2{
    color:#083b8d;
}

.heading p{
    color:#666;
}

#blogList{
    list-style:none;
}

#blogList li{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#fff;
    border-radius:15px;
    margin-bottom:15px;
    padding:15px;
    cursor:pointer;
    transition:.3s;
}

#blogList li:hover{
    transform:translateX(6px);
    box-shadow:0 8px 20px rgba(0,0,0,.08);
}

#blogList li.active{
    background:#d9ecff;;
    border-left:5px solid #2563eb;
}

.left{
    display:flex;
    align-items:center;
    gap:15px;
}

.blogIcon{
    width:50px;
    height:50px;
    border-radius:12px;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-size:20px;
}

.blue{background:#2563eb;}
.green{background:#16a34a;}
.orange{background:#f59e0b;}
.purple{background:#8b5cf6;}
.pink{background:#ec4899;}

#blogList h3{
    font-size:17px;
}

#blogList p{
    font-size:13px;
    color:#666;
}

/* Subscribe Card */

.premiumCard{
    margin-top:30px;
    background:#fff;
    border-radius:18px;
    text-align:center;
    padding:25px;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
}

.premiumCard i{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#2563eb;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:auto;
    font-size:28px;
}

.premiumCard h3{
    margin:20px 0 10px;
}

.premiumCard p{
    color:#666;
    line-height:26px;
}

.premiumCard button{
    width:100%;
    margin-top:20px;
    padding:14px;
    border:none;
    border-radius:10px;
    background:#2563eb;
    color:#fff;
    cursor:pointer;
    font-size:16px;
}

.premiumCard button:hover{
    background:#1749b8;
}

/* Right Content */

.content{
    flex:1;
    background:#fff;
    border-radius:18px;
    padding:35px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.category{
    display:inline-block;
    background:#2563eb;
    color:#fff;
    padding:6px 16px;
    border-radius:30px;
    font-size:14px;
}

.content h1{
    margin:20px 0;
    font-size:42px;
    color:#083b8d;
}

.meta{
    display:flex;
    gap:30px;
    color:#666;
    margin-bottom:30px;
    flex-wrap:wrap;
}

.meta i{
    color:#2563eb;
    margin-right:8px;
}

.quote{
    background:#eef5ff;
    border-left:5px solid #2563eb;
    border-radius:12px;
    padding:20px;
    display:flex;
    gap:20px;
    margin-bottom:30px;
}

.quote i{
    color:#2563eb;
    font-size:30px;
}

.blogBody p{
    line-height:32px;
    color:#555;
    margin-bottom:18px;
}

.blogBody h2{
    color:#083b8d;
    margin:25px 0 15px;
}

.blogBody ul{
    padding-left:20px;
}

.blogBody li{
    margin-bottom:12px;
}

.backBtn{
    margin-top:35px;
    background:#fff;
    color:#2563eb;
    border:2px solid #2563eb;
    padding:14px 30px;
    border-radius:10px;
    cursor:pointer;
    font-size:16px;
}

.backBtn:hover{
    background:#2563eb;
    color:#fff;
}

/* Responsive */

@media(max-width:1000px){

.container{
    flex-direction:column;
}

.sidebar{
    width:100%;
}

.content h1{
    font-size:30px;
}

}

@media(max-width:768px){

header{
    flex-direction:column;
    height:auto;
    padding:20px;
}

nav{
    flex-wrap:wrap;
    justify-content:center;
    margin-top:15px;
}

.meta{
    flex-direction:column;
    gap:10px;
}

}